Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U  (gelezen 7780 keer)

Wim_Jager

  • Gast
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Gepost op: 2008/01/19, 18:46:05 »
Ik  heb 2 problemen:


Ik heb sinds kort een nieuwe printer: een Canon IP 4500 serie. Brand new :)

Echter doet dit ding het prima onder Windows, want daar kan ik gewoon de driver CD installeren en klaar is Windows

Echter, als ik de printer aan zet onder Ubuntu 7.10 dan worden eerst wel wat drivers geladen, en de printer staat " gereed ". Hij gebruikt het ip 4000 driver.

maar als ik iets wil printen, bijvoorbeeld met OpenOffice, dan pakt de printer het papier wel, maar er wordt een puntje afgedrukt en verder doet het niets.

Hoe kan ik deze printer werkend krijgen? Kan ik misschien nog iets met de driver CD?

-----

Dan heb ik ook nog een probleem met de scanner: een Arcerscan Prisma 620U. Het is al een ouder geval, maar doet het altijd prima.

Als ik hem aansluit lijkt alles te werken, in Xsane wordt de scanner herkend, maar als ik hem selecteer en op volgende klik verschijnt de volgende melding:



Heeft iemand een suggestie hoe ik dit probleem kan verhelpen?


Wim

Offline eendje

  • Lid
  • Steunpunt: Nee
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #1 Gepost op: 2008/01/19, 19:10:57 »
Wat betreft de printer... Jammer dat je niet erst hebt gekeken of deze wordt ondersteund, want Canon werkt vaak niet. Voor somminge modellen zijn drivers anderen niet. Van de www.linuxprinting.org haalde ik het volgende:

Citaat
Canon Japan driver
     Unsupported driver from Canon Japan. Using their iP4300 driver, the printer works partly: Reduced resolution, color management, paper selection. Will put the printer to a halt or produce crazy colors if selecting anything other than the defaults: ftp://download.canon.jp/pub/driver/bj/linux/cnijfilter-ip4300-2.70-2.i386.rpm
which needs
ftp://download.canon.jp/pub/driver/bj/linux/cnijfilter-common-2.70-1.i386.rpm
Je hebt dus niet zo'n best type gekocht. Aangeraden wordt de Turbodriver te gebruiken en deze is... betaald.  (http://www.turboprint.info/)

Wat betreft de scanner.. Open het terminal venster een Toepassingen > Hullpmiddelen > Terminal venster En type dan:

sudo xsane

Werkte de scanner dan wel? Sommig scanners werken nl alleen als je rootgebruiker bent...
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Wim_Jager

  • Gast
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #2 Gepost op: 2008/01/19, 19:35:35 »
Nee sorry, maar hier had ik helaas zo snel niet aan gedacht; mijn oudere printer deed het altijd wel aardig, maar die ging helaas kapot..
 maar dan weet ik dit weer voor de volgende keer.

op het gebied van de scanner; als ik hem met sudorechten uitvoer krijg ik de volgende meldingen in mijn terminalvenser:

[snapscan] Cannot open firmware file /usr/share/sane/snapscan/your-firmwarefile.bin.
[snapscan] Edit the firmware file entry in snapscan.conf.
Ik vond trouwens  wel deze link:

https://wiki.ubuntu.com/HardwareSupportComponentsScannersAcerBenq

echter heb ik geen driver CD bij mijn scanner, dus dat bin-bestand heb ik helaas niet :(

Offline eendje

  • Lid
  • Steunpunt: Nee
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #3 Gepost op: 2008/01/19, 20:04:16 »
Ik kan wel drivers voor windows vinden. Valt daar op één of andere manier niet de firmware uit te slopen? Ik heb er zelf geen ervaring mee, dus het is ook maar een gok van mij...

http://www.dirfile.com/acer_620u_ut_scanner.htm

edit ALs je de zip file opent staan er in de map BIN allemaal BIN-files. Ik weet aleen niet welke je moet gebruiken. Misschien als je het commando lsusb doet in het terminal venster dat daar info staat waar uit je kunt opmaken welke je moet gebruiken...
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Offline eendje

  • Lid
  • Steunpunt: Nee
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #4 Gepost op: 2008/01/19, 20:13:27 »
Kijk ook eens hier:

http://ubuntuforums.org/archive/index.php/t-317685.html

Daar zeggen ze dat je de file U96V057.bin nodig hebt.
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Wim_Jager

  • Gast
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #5 Gepost op: 2008/01/19, 20:53:24 »
De scanner werkt nu :D

[ Weet iemand misschien hoe ik in betere kwaliteit kan scannen? Want als ik nu in sane op Scan druk, dan is de gescande afbeelding in lage resolutie]

Maar eendje, super bedankt :)  Ga zo door..

Maar kan ik trouwens niet wachten totdat mijn printer wordt ondersteund door ubuntu zelf? of komt deze ondersteuning niet automatisch?

mvg Wim

Offline WillemII

  • Lid
  • Steunpunt: Nee
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #6 Gepost op: 2008/02/26, 12:07:44 »
Tja, je kunt wel zeggen, koop die printer niet, maar ik heb al de ervaring dat alleen oude modellen printers werken, of heel dure van 300 euro of zo. Ik vind het een groot gemis in ubuntu dat je dus geen interessante printer kunt kopen. Ik ben al meer dan 2 maanden op zoek. Geen enkele nieuwe all in one werkt onder ubuntu. Eventueel HP wel, maar daar zit je dan met inktpatronen met 3 kleur ineen. Maar canon is moeilijk, epson is moeilijk, terwijl die losse inktpatronen hebben. Ik heb geen windows meer, en dus heb ik ook geen printer meer (ik had een lexmark, die deed het prima onder windows). Erg lastig. Ik zou bijna al terug gaan  naar windows. maar ja, als iemand me eens een tip gaf van een nieuwe niet al te dure all in one die onder ubuntu of andere linux werkt, zou ik een gelukkig mens zijn.

Groentjes,
Willem

Offline eendje

  • Lid
  • Steunpunt: Nee
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #7 Gepost op: 2008/02/26, 13:19:49 »
HP all in one met losse cartridges:

http://h10010.www1.hp.com/wwpc/nl/nl/ho/WF06a/10709-11193-7362525-7362525-12720992-12721100.html

edit: review

Citaat
"Net 2 dagen in mijn bezit. Gezocht naar een printer welke perfect onder linux werkt. Ik ben tot nu zeer enthousiast over de printer! draait als een tierelier onder linux, standalone functies zijn ideaal.

dus zeker voor Linux-gebruikers een ideale all-in-one!"
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Wim_Jager

  • Gast
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #8 Gepost op: 2008/02/26, 13:32:53 »
DE CANON WERKT :)

How to voor een werkende Canon ip 4500 onder Ubuntu:

- ga naar http://software.canon-europe.com/software/0028476.asp en scroll helemaal naar beneden.

- bij "Downloads", download alle .deb bestanden naar je computer.

- nadat je de .deb bestanden gedownload hebt, installeer deze bestanden door er dubbel op te klikken, wachtwoord in voeren en klaar.

- Nadat je alles hebt geselecteerd ga je naar Systeem --> Beheer --> afdrukken, en verwijder de canon_ip4500 die er nog staat [indien aanwezig]

- Na het verwijderen van de printer, hem aanzetten, en opnieuw installeren-->klikken op "nieuwe printer"--> selecteer bij "apparaten" de canon ip4500

- Volg verder de wizard, totdat de printer geinstalleerd is. Opletten dat je het canon driver gebruikt. Als het goed is, is de printer nu wel goed geïnstalleerd en kun je bijv. in openoffice iets uitprinten:

http://i203.photobucket.com/albums/aa197/WimJager/canon_ip4500.png
 Bij mij lukte het in ieder geval :)

Succes,

Wim.

Offline eendje

  • Lid
  • Steunpunt: Nee
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #9 Gepost op: 2008/02/26, 14:15:19 »
Gefeliciteerd dat het gelukt is!
Bijna zo simpel als schilderen van Ravensburgers dus** ;)




** Zie jouw foto
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Offline WillemII

  • Lid
  • Steunpunt: Nee
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #10 Gepost op: 2008/02/26, 16:14:10 »
Citaat van: eendje
HP all in one met losse cartridges:

http://h10010.www1.hp.com/wwpc/nl/nl/ho/WF06a/10709-11193-7362525-7362525-12720992-12721100.html

edit: review

Citaat
"Net 2 dagen in mijn bezit. Gezocht naar een printer welke perfect onder linux werkt. Ik ben tot nu zeer enthousiast over de printer! draait als een tierelier onder linux, standalone functies zijn ideaal.

dus zeker voor Linux-gebruikers een ideale all-in-one!"
Die gaan we bekijken, direct.

Groentjes,
Willem

Offline WillemII

  • Lid
  • Steunpunt: Nee
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #11 Gepost op: 2008/02/26, 16:23:06 »
Met welke driver werkt hijdan? Hij staat niet in de Ubuntu lijst.

Groentjes,
Willem

Wim_Jager

  • Gast
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #12 Gepost op: 2008/03/01, 16:15:15 »
Heeft iemand een idee hoe ik met mijn scanner [Acer Prisma 620] op een hogere resolutie kan scannen dan alleen maar de preview-resolutie??

Is er anders geen ander programma dan xsane om te scannen?

Wim.

Offline Steven Klein Haneveld

  • Lid
  • Steunpunt: Nee
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #13 Gepost op: 2008/03/02, 14:32:36 »
Citaat van: WillemII
Met welke driver werkt hijdan? Hij staat niet in de Ubuntu lijst.

Groentjes,
Willem
WillemII,
kijk hier eens:
http://www.openprinting.org/show_printer.cgi?recnum=HP-PhotoSmart_C5180

Die printer gaat gewoon rammelen in Ubuntu hoor :-)
En je hoeft je geen zorgen te maken over de driver, Ubuntu gaat dat ding gewoon herkennen (mijn ervaring met een printer die met dezelfde driver werkt).

Succes met aanschaffen ;-)

Offline WillemII

  • Lid
  • Steunpunt: Nee
Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #14 Gepost op: 2008/05/09, 09:20:56 »
Beetje laat maar alles werkt. De printer werd gewoon herkend en de scanner heb ik met de deb van Canon aan de slag gekregen. Dus Ubuntu heeft er nu weer een trouwe adept bij.

Groentjes,
Willem

Offline rensvanonna

  • Lid
  • Steunpunt: Nee
Re: Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #15 Gepost op: 2010/05/16, 21:13:24 »
ik heb je advies opgevolgd, (hep ook n ip4500 printer), maar bij het openen van de deb bestanden krijg ik de volgende melding:
u hebt niet genoeg rechten om het bestand te openen, colntroleer de rechten van het bestand.
tips hoe ik hiermee verder kan???
thanx alvast,
mvg,
Rens

Offline Pfoeh

  • Lid
  • Steunpunt: Nee
Re: Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #16 Gepost op: 2010/05/16, 22:03:09 »
Hallo Rens,

Probeer je de printer te installeren via een gewoon gebruikersaccount? Als dit het geval is, dan zou ik zeggen dat je dit beter kunt doen vanuit het account waarbij je wel de rechten hebt om het systeem te beheren. Een andere optie is om voor het account waarin je nu zit de rechten aan te passen. Persoonlijk lijkt me dit niet de beste optie, dit vanwege het veiligheidsaspect. (via: systeem, beheer, gebruikers & groepen)

Een andere optie is door een commando in te geven in de terminal, maar ook nu moet je deze handeling uitvoeren als je in een account zit dat voldoende rechten heeft om programma's te installeren.
Zet wel even het deb bestand dat je gedownload hebt in je "persoonlijke map".
Ik dacht dat het commando moest zijn: sudo gdebi cnijfilter-common_2.70-2_i386.deb (let op, je moet wel de naam van je pakket aanpassen naar de naam van het pakket dat je gedownload hebt! Dus "cnijfilter-common_2.70-2_i386.deb" even wijzigen)

Ik hoop dat dit je verder helpt.

Gr
Jeroen

 
« Laatst bewerkt op: 2010/05/16, 22:05:47 door Pfoeh »
Linux Registered user 485465

Beperkingen voor het vervoer van gevaarlijke stoffen, genoemd onder Tunnelcategorie E in randnummer 1.9.5.2.2. van bijlage 1, gelden voor de ArenAtunnel, gelegen onder de Amsterdam ArenA, te Amsterdam.

Offline rensvanonna

  • Lid
  • Steunpunt: Nee
Re: Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #17 Gepost op: 2010/05/25, 02:36:11 »
hey bedankt man voor je reactie, super!
maar, tog nog problemen. waarin moet ik die code veranderen?
 :-[ik heb dit gedaan:cnijfilter-ip4500series_2.70-2_i386.deb, dan zegt ie: file not found.

Offline Pfoeh

  • Lid
  • Steunpunt: Nee
Re: Canon Pixma iP4500 Installeren?! + Arcer Prisma 620U
« Reactie #18 Gepost op: 2010/05/25, 23:33:11 »
Hallo Rens,

Ik ben helaas niet zo'n terminal-tijger die commando's zo uit zijn mouw kan schudden. Op dat gebied zullen wijzere forumleden in moeten springen.

Mijn eerste indruk als gewone gebruiker/noob is dat er drie dingen aan de hand kunnen zijn:
- het pakket heeft een andere naam dan ik in mijn reactie opgegeven heb. Dat moet je dus even zelf nakijken. Let op: een schrijffout/spatie/hoofdletter waar een kleine letter hoort te staan maakt een wereld van verschil...
- het gedownloade bestand staat niet in de home-map (maar bijv. op je bureablad)
- het commando dat ik gegeven heb is niet juist. In dit geval moet er iemand met verstand hiervan even bijspringen om je verder te helpen.

Ik hoop dat dit je helpt. Zo niet, collegae forumleden, feel free to join in :-)

Gr
Jeroen
Linux Registered user 485465

Beperkingen voor het vervoer van gevaarlijke stoffen, genoemd onder Tunnelcategorie E in randnummer 1.9.5.2.2. van bijlage 1, gelden voor de ArenAtunnel, gelegen onder de Amsterdam ArenA, te Amsterdam.